.section-1 div[class*="col"]:nth-of-type(1)
{
	background-color:#f39c80;
}
.section-2 div[class*="col"]:nth-of-type(1)
{
	background-color:#fff59c;
}
.section-2 div[class*="col"]:nth-of-type(2)
{
	background-color:#f8ce92;
}
.section-2 div[class*="col"]:nth-of-type(3)
{
	background-color:#94cba1;
}
.section-3 div[class*="col"]:nth-of-type(1)
{
	background-color:#d5e3a5;
}
.section-3 div[class*="col"]:nth-of-type(2)
{
	background-color:#8ad7f1;
}
.section-4 div[class*="col"]:nth-of-type(1)
{
	background-color:#9c8ec3;
}
.section-4 div[class*="col"]:nth-of-type(2)
{
	background-color:#f1a2a7;
}
.section-5 div[class*="col"]:nth-of-type(1)
{
	background-color:#f8ebe5;
}
.section-5 div[class*="col"]:nth-of-type(2)
{
	background-color:#c3a3ba;
}
.section-5 div[class*="col"]:nth-of-type(3)
{
	background-color:#8caede;
}
.section-5 div[class*="col"]:nth-of-type(4)
{
	background-color:#bbdbc3;
}

